Subject: [bug#45889] Nextcloud Client (v18)

From: Leo Prikler <[email-masked]>
Date: Thu, 11 Mar 2021 07:49:31 +0100

Am Donnerstag, den 11.03.2021, 01:45 -0500 schrieb Raghav Gururajan:
> Hi Leo!
> 
> > > > Please find the attached v18.
> > > I've applied some cosmetic and less cosmetic changes, reviewed
> > > the
> > > licenses and pushed nextcloud as
> > > 82a2f182c59cd9adef4991e0adfb575fec95e52d.
> > 
> > Thanks so much for helping me with every step of the way. I
> > appreciate 
> > it. :-)
> 
> I have named the package wrong. Could you please merge the attached 
> patch please?
I don't see the name "nextcloud-client" as particularly problematic. 
It follows the same scheme as owncloud-client, which it is a fork of
IIUC.  What would be the reason to prefer nextcloud-desktop?

Regards,
Leo